<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Steve's Terminal</title>
    <link rel="shortcut icon" href="assets/favicon.ico" type="image/x-icon">
    <link rel="icon" href="assets/favicon.ico" type="image/x-icon">
    <link href="assets/vendor/jquery.terminal/jquery.terminal.min.css" rel="stylesheet"/>
    <link href="assets/index.css" rel="stylesheet" />
  </head>
  <body>
    <div id="app">
      <div class="js-terminal"></div>
    </div>
    <script>if (typeof module === 'object') {window.module = module; module = undefined;}</script>
    <script src="assets/vendor/jquery/jquery.min.js"></script>
    <script src="assets/vendor/jquery.uuid/jquery.uuid.js"></script>
    <script src="assets/vendor/jquery.terminal/jquery.terminal.min.js"></script>
    <script src="assets/vendor/socket.io/socket.io.slim.js"></script>
    <script>if (window.module) module = window.module;</script>
    <script src="assets/index.js"></script>
  </body>
</html>
